<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b3dbcf499a7848972099ca305bbcc8d">
  <dict>
    <!--2023-01-31 11:40:16.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2023-01-31 11:40:16.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:40:16.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
